<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class SettingController extends Controller
{
    // Bank Account
    public function bank_account(){
        return view('admin.bank_account.index');
    }
    public function add_bank_account(){
        return view('admin.bank_account.add');
    }
    public function edit_bank_account($id){
        return view('admin.bank_account.edit');
    }
    public function delete_bank_account(){

    }
    public function save_bank_account(){

    }
    public function update_bank_account(){

    }
    // End Bank Account
}
